{
  "copy_4d_preference_to_postgre": true,
  "trace_ffi": false,
  "print_delete_timeout": 4,
  "print_delete_timeout_per_mb": 10,
  "print_open_timeout": 8,
  "print_open_sleep": 0.1,
  "print_size_sleep": 1
}
